[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:050293] Re: TeX のヴァージョン表示ができません?


シノバーです

On Sat, 11 May 2002 02:43:36 +0900 (JST)
Yoshihiro YABUKI <yabu@rose.freemail.ne.jp> wrote:
> $ ptex -version
> セグメンテーション違反です

> あ、2.1CRから2.5CRにヴァージョンアップした環境で使ってます。

2.5CRをクリーンインストールした環境でも同じ状況を確認しました。

-- 
Masaki Shinomiya <shino@pos.to>
http://shino.pos.to/linux/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: